import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProcesswiseproductionreportComponent } from './processwiseproductionreport.component';

describe('ProcesswiseproductionreportComponent', () => {
  let component: ProcesswiseproductionreportComponent;
  let fixture: ComponentFixture<ProcesswiseproductionreportComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProcesswiseproductionreportComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProcesswiseproductionreportComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
